modules

# Procedural File: lamdaemon.inc Source Location: /lib/lamdaemon.inc ## Page Details: This file includes functions to control lamdaemon. #### Tags:
author: | Tilo Lutz
author: | Roland Gruber
author: | Thomas Manninger
### lamdaemon [line 42]
`array lamdaemon( array $command, string $server)`
Sends commands to lamdaemon script. #### Tags:
return: | Output of lamdaemon
#### Parameters
array | $command | command to execute
string | $server | remote server
[ Top ] Documentation generated on Tue, 22 Nov 2011 16:29:54 +0100 by phpDocumentor 1.4.1